.mobile-menu-area {
 width: 100%;
}
.main-menu ul li.active ul li a {
 color: #6a7d92 !important;
}
.main-menu ul li.active ul li a {
 color: #6a7d92 !important;
}
.main-menu ul li ul {
 position: absolute;
 width: 228px;
 background: #fff;
 margin: 0;
 padding: 0;
 text-align: left;
 border: 1px solid #ddd;
 top: 100%;
 transform: rotateX(90deg);
 left: 0;
 visibility: hidden;
 -webkit-transition: .3s;
 -webkit-transform: rotateX(90deg);
 transition: .3s;
 opacity: 0;
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.main-menu ul li:hover ul,
.main-menu ul li.focus ul {
 top: 100%;
 opacity: 1;
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
 visibility: visible;
 -webkit-transform: rotateX(0deg);
 transform: rotateX(0deg);
}
.main-menu ul li ul li {
 display: block;
 position: relative;
 border-bottom: 1px solid #eee;
}
.main-menu ul li ul li a {
 padding: 8px 15px 8px 25px;
 text-transform: capitalize;
}
/* Before after */
.main-menu ul li a:after,
.main-menu ul li a:before {
 content: none;
 display: none;
 position: absolute;
 opacity: 0;
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
 -webkit-transition: width .6s cubic-bezier(.25,.8,.25,1) 0s;
 transition: width .6s cubic-bezier(.25,.8,.25,1) 0s;
}
.main-menu ul li.focus a:after,
.main-menu ul li.focus a:before,
.main-menu ul li.active a:after,
.main-menu ul li.active a:before,
.main-menu ul li:hover a:after,
.main-menu ul li:hover a:before {
 opacity: 1;
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.main-menu ul li ul li a:after,
.main-menu ul li ul li a:before {
 display: none;
}
.active-2 .main-menu > ul > li > a {
 padding: 12px 28px;
 border-radius: 4px;
 font-weight: bold;
 -webkit-transition: width .6s cubic-bezier(.25,.8,.25,1) 0s;
 transition: width .6s cubic-bezier(.25,.8,.25,1) 0s;
}
.active-2 .main-menu > ul > li.dropdown:hover > a:after,
.active-2 .main-menu > ul > li.dropdown.focus > a:after {
 width: 100%;
 height: 4px; 
 bottom: 0;
 left: 0;
}
.active-2 .main-menu > ul > li.active > a,
.active-2 .main-menu > ul > li:hover > a,
.active-2 .main-menu > ul > li.focus > a {
 color: #fff;
}
/* Sticky */
div#sticky-wrapper.is-sticky .sticky-nav, .normal-h {
 background: #fff !important;
 background-image: none;
 min-height: 80px !important;
 -webkit-box-shadow: 0 15px 40px -20px rgba(40,44,63,.15);
 -ms-box-shadow: 0 15px 40px -20px rgba(40,44,63,.15);
 -o-box-shadow: 0 15px 40px -20px rgba(40,44,63,.15);
 box-shadow: 0 15px 40px -20px rgba(40,44,63,.15);
}
.is-sticky .sticky-nav {
 -webkit-animation: fadeInDown 1s both;
 animation: fadeInDown 1s both;
}
.navbar-toggler-icon {
 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
 cursor: pointer;
}
.collapse.show {
 padding: 15px;
}
.is-sticky .sticky-nav {
 z-index: 2 !important;
}
/* Mean menu */
div.navbar-area {
 display: flex;
 align-items: center;
}
.mean-container .mean-bar {
 background: transparent none repeat scroll 0 0!important;
 min-height: 50px!important;
 padding: 0 !important;
 margin: 15px 15px !important;
 position: absolute !important;
 left: 0;
 width: 90% !important;
}
.mean-container a.meanmenu-reveal {
 border: 1px solid;
 margin-right: 0;
 padding: 3px 5px;
 top: -6rem;
}
.mean-container .mean-nav {
 margin-top: -4rem !important;
}
.mean-container .mean-nav ul li a.mean-expand {
 height: 28px;
}
nav.mean-nav {
 max-height: 340px;
}
.overlay-enabled {
 position: inherit;
 overflow: hidden;
 z-index: -1;
}
.main-menu ul li ul.s-dropdown-menu li ul {
 position: absolute;
 left: calc(-100% + 0px);
 top: 0;
 width: 200px;
 -webkit-transition: all 0.3s ease-in-out 0s;
 transition: all 0.3s ease-in-out 0s;
 -webkit-transform: rotateX(90deg);
 transform: rotateX(90deg);
 z-index: 999;
 background: #fff;
 border: 1px solid #ddd;
}
.main-menu ul li a {
 white-space: normal;
}
.main-menu ul li ul.s-dropdown-menu li ul li ul li ul li ul {
 left: calc(100% + 0px);
}
#close-btn {
 font-size: 20px;
}
.main-menu ul li ul.s-dropdown-menu li:hover > ul,
.main-menu ul li ul.s-dropdown-menu li.focus > ul {
 visibility: visible;
 -webkit-transform: rotateX(0deg);
 transform: rotateX(0deg);
}
/* Right Nav */
.header-right-bar {
 text-align: right;
 margin: auto -60px auto 0;
}
.header-right-bar ul {
 display: flex;
 justify-content: flex-start;
 align-items: center;
}
.header-right-bar ul li {
 display: inline-flex !important;
}
a.book-now {
 border: 0;
 border-radius: 4px;
 padding: 0 15px !important;
 line-height: 44px;
 margin-left: 15px;
 -webkit-transition: .3s;
 transition: .3s;
 display: block;
 letter-spacing: 0.5px;
 font-size: 100%;
 font-weight: bold;
 color: #fff;
}
a.book-now:hover, a.book-now:focus {
 opacity: 0.9;
 color: #fff;
}
a.book-now i {
 padding-right: 8px;
}
@media only screen and (max-width: 991px) {
 .mean-container .mean-nav ul li a i {
 display: none;
 }
}
.mean-container .mean-nav ul li a {
white-space: normal;
}